/*
Theme Name: nrl-theme
Description: Theme made for NRL
Author: Marissen, reclame &amp; internet
Author URI: http://www.marissen.net/
Template: marissen-theme
Version: 1.0
*/

@import url("../marissen-theme/style.css");

/*====================================================================================================================*/
/*== 												Webfonts												   	   ==*/
/*==================================================================================================================*/

@import url("//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700");

@font-face {
    font-family: MyriadPro;
    src: url("fonts/MyriadPro-Regular.otf");
}

/*====================================================================================================================*/
/*== 												HTML												   		   ==*/
/*==================================================================================================================*/

* {
	box-sizing: border-box;
}


html {
	position: relative;
	min-height: 100%;
}

body {
	margin: 0px 0px 304px 0px;
	overflow-x: hidden;
}

#container{
	max-width: 100%;
	min-width: 100%;
	margin:0 auto;
	position: relative;
	padding-bottom: 170px;
}

.mini-container{
	max-width:1268px;
	min-width:300px;
	margin:0 auto;
	padding:0 20px;
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
}


.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	position: relative;
	top: -102px;
	padding: 100px 0 0.5em;
	margin-bottom: -100px !important;
	z-index: -6;
}

.entry-content h2 {
	z-index: -5;
}

.entry-content h3 {
	z-index: -4;
}

.entry-content h4 {
	z-index: -3;
}

.entry-content h5 {
	z-index: -2;
}

.entry-content h6 {
	z-index: -1;
}
.hidden {
  display: none;
}
@media (min-width: 930px) {


}
@media (max-width: 930px) {
	.mini-container {
		padding:0;
	}
}

.sprite{
    background: url("images/SPRITE-nrl.png") 0 0;
    text-indent: -9000;
    display: block;
}
/*
* HiDPI Displays
*/
@media print,
(-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
	.sprite{
		background-image: url("images/SPRITE-nrl-x2.png");
		background-size: 400px 347px; /*Orginele grote*/
	}
}

/*====================================================================================================================*/
/*== 												Header												   	   	   ==*/
/*==================================================================================================================*/
#logo{
	height: 150px;
	width: 112px;
	background-position: 0px 0px;
}

.menu-top-menu-container, .top-menu {
	height: 63px;
	background: #383838;
}

.menu-top-menu-container ul#menu-top-menu {
	float: right;
	margin: 11px 0 0 0;
}
.menu-top-menu-container ul#menu-top-menu li {
	text-decoration: none;
	float: left;
	list-style: none;
	height: 39px;
	line-height: 35px;
	border: 1px solid #a2a2a2;
	margin-right: 19px;
    background: transparent;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.menu-top-menu-container ul#menu-top-menu li:hover {
	background: #fff;
	border: 1px solid #fff;
}

.menu-top-menu-container ul#menu-top-menu li:hover a {
	color: #383838;
	/*font-weight: normal;*/
}

.menu-top-menu-container ul#menu-top-menu li:hover span {
	background-position: -235px 0px;
}

.menu-top-menu-container ul#menu-top-menu li a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 0px 20px;
	line-height: 38px;
    font-weight: 700;
}

.menu-top-menu-container ul li a .download-icon {
/*
	width: 17px;
	height: 17px;
	background: url('images/download-icon.png');
	display: inline-block;
	margin-left: 10px;
	margin-bottom: -2px;
*/
	display: inline-block;
	margin-left: 10px;
	margin-bottom: -2px;
	height: 16px;
	width: 16px;
	background-position: -254px 0px;
}



.page-floater.logo {
    background: url('images/header-bg.png') repeat-x;
    height: 84px;
}

.page-floater.logo #logo {
	margin-top: -29px;
	position: absolute;
}

.page-floater.main-nav .mini-container .mobile-nav {
	display: none;
	height: 52px;
	background: #ebebeb;
	font-family: 'Source Sans Pro';
	font-size: 25px;
	color: #383838;
	font-weight: 600;
   font-variant: small-caps;
	line-height: 46px;
	padding-left: 12px;
}

.page-floater.main-nav .mini-container ul {
	float: right;
	margin-right: 10px;
}

.page-floater.main-nav .mini-container ul li {
	display: inline-block;
	padding: 14px 15px;
}

.page-floater.main-nav .mini-container ul#menu-main-menu > li.dropdown > ul.sub-menu {
    display: none;
}

.page-floater.main-nav .mini-container ul#menu-main-menu > li.dropdown:hover:after,
.page-floater.main-nav .mini-container ul#menu-main-menu > li.current-menu-item:after {
	display: block;
	content: '';
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 8px solid #d0073d;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	margin-left: -9px;
	bottom: 0;
}
.page-floater.main-nav .mini-container ul#menu-main-menu > li.dropdown:hover:after {
	border-bottom-color: #383838;
}

.header-menu ul.sub-menu li {
	padding: 0 !important;
}

.page-floater.main-nav .mini-container ul li a{
	font-family: 'Source Sans Pro',sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
.page-floater.title {
	background: #d0073d;
	height: 127px;
	padding-top: 35px;
}
.home .page-floater.title {
	height: auto;
	padding: 35px 0;
}
.page-floater.title h1,
.page-floater.title h1 a {
	color: #fff;
	text-decoration: none;
	font-family: 'Source Sans Pro';
	font-size: 29px;
	font-weight: 500;
}

#breadcrumbs {
    margin-top: 15px;
    padding-bottom: 15px;
}

#breadcrumbs span,
#breadcrumbs span a {
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
	font-family: 'Source Sans Pro';
	font-size: 20px;
    font-variant: small-caps;
	font-weight: 600;

    word-wrap: break-word;
    white-space: nowrap;
    max-width: 60%;.
    text-overflow: ellipsis;
    overflow: hidden;

}

#breadcrumbs span span:first-child:before {
    margin: 0;
    content: "";
}

#breadcrumbs span span:before {
    margin-left: 11px;
    margin-right: 11px;
    content: url("images/bc-arrow-right.png");
}

#breadcrumbs span.onlytwo:before {
/*
    margin-left: 11px;
    margin-right: 11px;
    content: url("images/bc-arrow-right.png");
*/
background: url('images/SPRITE-nrl.png');
/* overflow: hidden; */
height: 10px;
width: 10px;
background-position: -178px -15px;
content: "";
display: inline-block;

}

.mini-container.title {
}

#page-header {
	margin-bottom: 0;
}
/** search form **/
.search-form {
	width: auto;
	float: right;
	margin: 11px 0px 0px;
    border: 1px solid #a2a2a2;
    height: 41px;
}

.search-form label {
	display: none;
}

.search-form input {
	box-sizing: border-box;
	height: 39px;
	width: 0px;
	padding: 0;
	margin: 0px;
	border: none;
    /*-webkit-transition: 0.2s padding, 0.2s width;*/
    -moz-transition: width 0.2s linear;
    /*-o-transition: 0.2s padding, 0.2s width;*/
    /*-ms-transition: 0.2s padding, 0.2s width;*/
    transition: width 0.2s linear;
    float: left;
	outline: none;
}

.search-form input.open {
    width: 166px;
    padding: 0 15px 0 15px;
    /*border: 1px solid #a2a2a2;*/
    border-right: none;
}

.search-form button {
	width: 39px;
	height: 39px;
	/*border: 1px solid #a2a2a2;*/
    border: none;
	background: none;
	outline: none;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.search-form button:hover {
	background: #fff;
}

.search-form button:hover span {
	background-position: -273px 0px;
}

.search-form button span {
/*
	width: 16px;
	height: 16px;
	background: url('images/search-icon.png');
	display: inline-block;
	margin-top: 3px;
*/
	height: 16px;
	width: 16px;
	background-position: -290px 0px;
	margin-left: 5px;
}

.dropdown-arrow {
/*
	width: 11px;
	height: 16px;
	background: url('images/dropdown-arrow.png');
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	margin-left:5px;
*/
display: inline-block;
/* background-repeat: no-repeat; */
background-position: center center;
margin-left: 9px;
height: 13px;
width: 8px;
background-position: -140px 6px;
}

.page-floater.main-nav .mini-container #menu-main-menu li .sub-menu a,
.page-floater.main-nav .mini-container #menu-main-menu-1 li .sub-menu a{
	height: 48px;
	line-height: 48px;
	background: #383838;
	display: block;
	width: 250px;
	border-bottom: 1px solid #454545;
	padding-left: 19px;
	color: #fff;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
}

.sub-menu .menu-item:first-child {
	margin-top: 12px;
}

.page-floater.main-nav .mini-container #menu-main-menu li > .sub-menu a:hover,
.page-floater.main-nav .mini-container #menu-main-menu-1 li .sub-menu a:hover{
	border-color: #656565;
    background-color: #484848;
}

.header-menu ul.sub-menu {
	margin-top: 2px;
}

.header-menu .dropdown ul.sub-menu .sub-menu {
	margin-top: -60px;
	margin-left: 250px;
	float: left;
	display: none;
}

.header-menu .dropdown ul.sub-menu .menu-item-has-children:hover .sub-menu {
	display: block;
}

.main-nav #top-menu .menu.top-list .dropdown ul.sub-menu li.menu-item-has-children > a {
	width: 250px;
}

.main-nav #top-menu .menu.top-list .dropdown ul.sub-menu li.menu-item-has-children > a:after {
	background: url("images/SPRITE-nrl.png") 0 0;
	background-position: -140px -6px;
	content: "";
	display: inline-block;
	width: 8px;
	height: 10px;
	float: right;
	margin-top: 18px;
	margin-right: 8px;
	margin-left: 16px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}

.main-nav #top-menu .menu.top-list .dropdown ul.sub-menu ul.sub-menu li a {
	background-color: #484848;
}

.main-nav #top-menu .menu.top-list .dropdown ul.sub-menu ul.sub-menu li a:hover {
	background-color: #585858;
	border-color: #686868;
}

.header-menu ul li:last-child .sub-menu,
.header-menu ul li:nth-last-child(2) .sub-menu {
	margin-left:-156px;
}

.scrolled {
	display: none;
}

.scrolled-active {
	position: fixed;
	top: 0;
	background: #fff;
	display: block;
	z-index: 9999;
	border-bottom: 3px solid #d0073d;
}

.scrolled-logo {
	display: inline-block;
	width: 110px;
	height: 28px;
	background: url('images/scroll-logo.png');
	margin:6px 0 0 0;
}

#top-menu {
	float: right;
	width: auto;
}

.page-floater.title.scrolled {
	top: 44px;
	height: 55px;
	padding-top: 4px;
}

.page-floater.main-nav.scrolled.scrolled-active {
	z-index: 200;
}

.page-floater.title.scrolled.scrolled-active {
	z-index: 199;
}
@media (max-width: 1250px) {
	.page-floater.main-nav .mini-container ul li {
		padding:14px 13px;
	}
}
@media (max-width: 1200px) {

	.page-floater.logo #logo {
		/* background-size: auto 115px; */
		background-size: auto 265px;
		width: 85px;
		height: 115px;
		margin-top: -50px;
	}
  #top-menu {
    float: left;
    width: 100%;
  }
  .page-floater.main-nav .mini-container ul {
    float: left;
    width: 100%;
		padding: 0;
  }
	.page-floater.main-nav .mini-container ul li {
		padding: 14px 8px;
	}
	.page-floater.main-nav .mini-container ul li:first-child {
		padding-left:0;
	}
	.page-floater.main-nav.scrolled-active .mini-container.main-nav .header-menu > ul {
		margin-top: 0;
	}
	.page-floater.title.scrolled-active {
		top: 80px;
	}

}

@media (max-width: 930px) {
	body {
		margin: 0;
	}

	#page-footer {
		display: none;
	}

	.mini-container {
		min-width: 0px;
	}

    #page-main {
        overflow-x: hidden;
    }

	.page-floater.logo #logo {
		left: 14px;
	}

	.mini-container.title {
		max-width: none;
		margin-top: -11px;
        border-bottom: 1px solid #b40835;
	}

	.top-menu {
		width: 50%;
		float: right;
		background: none;
		padding-top: 14px;
		height: auto;
	}

	.top-menu .mini-container {
		margin-top: -58px;
	}

	 .menu-top-menu-container ul#menu-top-menu {
		 margin-top: 58px;
		 margin-right: 15px;
		 position: relative;
		 z-index: 1;
	 }

	.top-menu .mini-container .menu-top-menu-container {
		background: none;
	}

	.page-floater.logo .mini-container #logo {
		position: relative;
		margin-top: 0;
	}

	.menu-top-menu-container ul#menu-top-menu li {
		margin-right: 0;
		display: block;
		float: none;
        margin-bottom: 16px;
	}

    .menu-top-menu-container ul#menu-top-menu li:last-child {
        margin-bottom: 0;
    }

	.menu-top-menu-container ul#menu-top-menu li a{
    	height: 37px;
		min-width: 165px;
		padding: 0 10px;
		background: #fff;
		text-align: center;
		font-weight: 600;
		color: #505050;
	}
	.menu-top-menu-container ul li a .download-icon {
        width: 18px;
        background-position: -234px 0;
	}

    .menu-top-menu-container ul#menu-top-menu li:hover span {
        background-position: -234px 0;
    }

	.menu-top-menu-container ul#menu-top-menu li:hover{
		border: 1px solid #a2a2a2;
	}

	.home .page-floater.title.mobile,
	.search-form {
		display: none;
	}
	.page-floater.logo {
		background: none;
		height: auto;
		width: 50%;
		padding: 14px 0;
	}

	#page-header {
		background: url('images/header-bg.png');
	}

	.page-floater.main-nav .mini-container .mobile-nav {
		display: block;
	}

	.page-floater.main-nav .mini-container #top-menu {
		display: none;
	}

	.page-floater.main-nav .mini-container ul,
	.page-floater.main-nav .mini-container ul li {
		margin-right: 0;
		width: 100%;
		padding-left: 0;
	}

	.page-floater.main-nav .mini-container ul li {
		background: #383838;
		padding: 0;
		height: 48px;
		line-height: 48px;
	}

	.page-floater.main-nav .mini-container ul li a{
		color: #fff;
		font-weight: 300;
		padding:0 14px;
	}

	.page-floater.main-nav .mini-container ul li.current-menu-item {
		background: #d0073d;
	}

	#menu-main-menu .menu-item.menu-item-has-children {
		height: auto;
	}

	#menu-main-menu .menu-item-has-children .sub-menu {
		position: relative;
		margin: 0;
	}

	#menu-main-menu .menu-item-has-children .sub-menu li {
		margin: 0;
		background: #dcdcdd;
		box-sizing: content-box;
		margin-left: -32px;
		padding-left: 32px !important;
	}


    .page-floater.main-nav .mini-container #menu-main-menu li .sub-menu a,
    .page-floater.main-nav .mini-container #menu-main-menu li .sub-menu a:hover {
        background: #dcdcdc;
    }
	
	.main-nav #top-menu .menu.top-list .dropdown ul.sub-menu li.menu-item-has-children > a:after {
		background: url('images/SPRITE-nrl-x2.png');
		background-size: 400px 347px;
		background-position: -140px -6px;
	}

	.page-floater.title {
		height: 52px;
		padding-top: 0;

	}

	.page-floater.title h1 {
		display: none;
	}

    #breadcrumbs {
        margin-top: 11px;
        padding-bottom: 15px;
        margin-left: 14px;
    }

    #breadcrumbs span:before {
        margin: 0;
    }

	#breadcrumbs span span{
		background: #bc1a39;
	}

	#breadcrumbs > span > span:first-child,
	#breadcrumbs > span > span:last-child,
	#breadcrumbs span span span {
		background: #d0073d;
	}
	#breadcrumbs > span > span {
		float:left;
		line-height: 48px;
		height: 52px;
		display: none;
	}
	
	#breadcrumbs > span > span:first-child,
	#breadcrumbs > span > span:nth-last-child(2),
	#breadcrumbs > span > span:last-child {
		display: inline-block;
	}
	
	#breadcrumbs > span > span:before {
		content: url('images/img1.jpg');
		display: block;
		float: left;
		padding-right: 10px;
        margin: 0;
	}

	#breadcrumbs > span > span:first-child:before,
	#breadcrumbs > span > span > span:first-child:before {
		content: '' !important;
		padding-right: 0px;
	}

	#breadcrumbs > span > span:last-child:before {
		/* overflow: hidden; */
		height: 52px;
        width: 10px;
        background: url('images/SPRITE-nrl-x2.png') -150px -20px;
        background-size: 400px 347px;
        content: "";
		display: inline-block;
		margin-right: 10px;
	}

	#breadcrumbs > span > span.onlytwo:last-child:before {
        /* overflow: hidden; */
        background: url('images/SPRITE-nrl-x2.png') -112px -20px;
        background-size: 400px 347px;
        height: 52px;
        width: 8px;
        content: "";
		display: inline-block;
		margin-right: 10px;
	}
	
	.onlytwo:before {
		/* content: url('images/img3.png') !important; */
	}

	#breadcrubms span span:first-child:before {
	}

	.page-floater.main-nav .mini-container #top-menu.visible {
		display: block;
	}

	.mobile-nav-img {
/*
		background: url('images/mobile-nav-img.jpg');
		background-repeat: no-repeat;
		background-position: center;
		display: inline-block;
		float: right;
		width: 27px;
		height: 52px;
		margin-right: 15px;
		
*/
		float: right;
		width: 27px;
		height: 52px;
		margin-right: 15px;
		height: 20px;
		width: 28px;
		background-position: -111px 0px;
		content: "";
		display: inline-block;
		margin-top: 15px;
	}

	.scrolled-logo {
		display: none;
	}

	.page-floater.title.mobile {
		top: 52px;
	}

	.invisible {
		display: none;
	}
	
	.dropdown-arrow {
		background: url('images/mobile-nav-arrow.png');
		width: 5px;
		height: 48px;
		background-position: center;
		background-repeat: no-repeat;
		float: right;
		padding-right: 25px;
	}
	
	.page-floater.main-nav .mini-container #menu-main-menu li .sub-menu a:hover,
	.page-floater.main-nav .mini-container #menu-main-menu-1 li .sub-menu a:hover,
	.page-floater.main-nav .mini-container #menu-main-menu li .sub-menu a,
	.page-floater.main-nav .mini-container #menu-main-menu-1 li .sub-menu a {
		border-bottom: none !important;
	}
	
	.page-floater.main-nav .mini-container #menu-main-menu li .sub-menu a {
		color: #282828;
        width: 100%;
	}
	
	.dropdown:hover .dropdown {
		display: none !important;
	}
}
/*====================================================================================================================*/
/*== 												Page     												   	   ==*/
/*==================================================================================================================*/

.nav.nav-pills.nav-stacked .headlink:after {
    float: none !important;
    content: "" !important;
}

#content {
	float: left;
	position: relative;
	margin: 47px 0px 0px 50px;
    min-height: 350px;
}

#content.width-75 {
	width: 70%;
}

#content *::selection,
footer *::selection {
    background: rgb(207, 24, 80);;
    color: #fff;
}

.entry-content h1{
	font-family: 'Source Sans Pro';
	font-size: 29px;
	font-weight: 600;
	margin: 0px 0px 19px 0px;
}
.entry-content h2 {
	font-family: 'Source Sans Pro';
	font-size: 21px;
	font-weight: 600;
	margin-bottom: 14px;
}
article.entry .entry-header h2, article.entry .entry-header h2 a,
.entry-content h3, .entry-content h3 a {
	font-family: 'Source Sans Pro';
	font-size: 17px;
	color: #505050;
	font-weight: 600;
	line-height: 25px;
}

.entry-content h5 {
	font-family: 'Source Sans Pro';
	font-size: 16px;
	color: #505050;
	font-weight: 600;
	padding-bottom: 0px;
	text-transform: uppercase;
	margin-bottom: 8px;
}

.entry-content p, .entry-content ul li {
	color: #505050;
	font-family: 'Source Sans Pro';
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 23px;
	padding-right: 46px;
}

.entry-content .content-column p {
	padding-right: 0px;
}

.entry-content .content-column p:last-child {
	margin-bottom: 0;
}

.entry-content .last_column {
	float: right;
}

.entry-content .one_fourth p {
	width: 183px;
	padding-right: 0px;
}

.entry-content hr {
	width: 94%;
	height: 1px;
	border:0;
	background: #e9e9e9;
	display: inline-block;
	margin:0 4% 23px 2%;
}

.entry-content .content-column.last_column img {
	float: right;
}


.entry-content .content-column blockquote {
	background: #d0073d;
	padding: 30px 50px 30px 30px;
	width: 93%;
}

.entry-content .content-column.last_column blockquote {
	float: right;
}

.entry-content blockquote h5 {
	color: #fff;
}

.entry-content blockquote p {
	color: #fff;
	margin: 0;
	padding-right: 50px;
	font-weight: 300;
}

.entry-content .gallery {
	height: 163px;
	width: 100%;
}

.entry-content .gallery-item {
	width: 100%;
	height: 100%;
}

.entry-content .wp-caption-text {
	padding: 14px 0px 0px 24px;
	color: #505050;
	font-family: 'Source Sans Pro';
	font-size: 16px;
}

.entry-content .gallery-item img {
	width: 100%;
	height: 100%;
	padding: 0px 5px 0 0;
}

.entry-content a, .entry-content .link {
	text-decoration: none;
	color: #d0073d ;
}

.entry-content ul {
	padding:0 0 0 35px;
	margin:0 0 23px;
}

.entry-content ol {
	margin-left: 10px;
}

.entry-content ul li, .entry-content ol li {
	margin-bottom: 0px;
	font-family: 'Source Sans Pro';
	font-size: 16px;
	line-height: 25px;
	color: #505050;
}

#right-sidebar {
	margin: 0px;
	min-height: 1px;
	padding-top: 47px;
}
#right-sidebar .widget-title,
.anchor-navigation-container .widget-title {
	font-weight: 600;
	font-family: 'Source Sans Pro';
	font-size: 19px;
	text-transform: uppercase;
	display: block;
}
.anchor-navigation-container a {
	color: black;
	padding: 15px 0px 15px 0px;
	display: block;
	border-bottom: 1px solid #e9e9e9;
	text-decoration: none;
}
#right-sidebar ul.menu {
	padding:0;
	list-style-type: none;
}
#right-sidebar ul.menu li {
	border-bottom: 1px solid #e9e9e9;
}
#right-sidebar ul.menu li:hover,
#right-sidebar ul.menu li.current_page_item {
	border-bottom: 1px solid #dd4a71;
}
#right-sidebar ul.menu li a,
.nav.nav-pills.nav-stacked li a {
	padding: 11px 10px 13px;
	display: block;
	line-height: 20px;
}
#right-sidebar ul.menu li a {
	text-decoration: none;
	font-family: 'Source Sans Pro';
	color: #505050;
}
#right-sidebar ul.menu li:hover a,
#right-sidebar ul.menu li.current_page_item a { 
	color: #dd4a71;
}
#text-3 .textwidget h3{
	color: #000;
}

#text-3 .textwidget {
}

.widget-sidebar {
	width: 22%;
}

.widget .textwidget {
	margin-top: 0px;
}
.right-sidebar-content.affix {
	width: 270px;
    top: 90px;
}

.nrl-tool.left {float: left}

.nrl-tool.right {float: right; margin-right: 10px;}

.nrl-tool {
    width: 45%;
    background-color: #d0073d;
}

.nrl-tool .nrl-tool-content {
    padding: 30px 0 0 30px;
}

.nrl-tool h5 {
    padding: 0;
    margin: 0 !important;
    top: auto;
}

.nrl-tool h5,
.nrl-tool h5 span {
    color: #fff;
    z-index: 0;
    line-height: 30px;
}

.nrl-tool p {
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    color: #fff;
}

.nrl-tool > p:last-child {
    padding-right: 0;
}

.nrl-tool br {
    display: none;
}

.nrl-tool .button {
    font-family: "Source Sans Pro";
    font-weight: 500;
    line-height: 38px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
    display: inline-block;
    width: 50%;
    float: left;
    text-align: center;
    transition: all .25s;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -o-transition: all .25s;
    -ms-transition: all .25s;
}

.nrl-tool .button.left {
    background-color: #b40835;
    color: #fff;
}

.nrl-tool .button.left:hover,
.nrl-tool .button.left:focus {
    background-color: #8d042d;
    color: #fff;
}

.nrl-tool .button.right {
    background-color: #383838;
    color: #fff;
}

.nrl-tool .button.right:hover,
.nrl-tool .button.right:focus {
    background-color: #272727;
    color: #fff;
}

@media (max-width: 1180px) {
	#content {
		margin: 47px 0px 0px 61px;
	}
	.right-sidebar-content.affix {
		width: 255px;
	}

    .nrl-tool {
        width: 96%;
        margin: 0 0 15px 0;
    }

    .nrl-tool.right {
        float: left;
        margin-right: 0;
    }

}
@media (max-width: 1050px) {

	.right-sidebar-content.affix {
		width: 219px;
	}

}
@media (max-width: 960px) {
	.page-floater.main-nav .mini-container ul li a {
		font-size: 14px;
	}
	.page-floater.main-nav .mini-container ul#menu-main-menu > li.dropdown:hover:after, 
	.page-floater.main-nav .mini-container ul#menu-main-menu > li.current-menu-item:after {
		bottom: -2px;
	}

}
@media (max-width: 930px) {
	#container {
		padding-bottom: 75px;
	}

    .entry-content p {
        padding-right: 18px;
    }
	
	#container #page-main {
		padding-left: 0;
	}

	#right-sidebar {
		position: absolute;
		padding-top: 0px;
		left: -240px;
		background: #383838;
		width: 240px;
		transition: left 0.5s;
		height: 100%;
		z-index: 1;
	}

	.right-sidebar-content.affix {
		width: 240px;
		background: #383838;
		top: 28px;
		position: absolute !important;
	}

	#content.width-75 {
		width: 100%;
        margin: 0;
		padding: 10% 0 0 11px;
		transition: padding 0.5s;
        /*max-width: 292px;*/
	}
	
	.nav.nav-pills.nav-stacked {
		margin-top: 0;
	}
	
	.nav.nav-pills.nav-stacked li:hover .headlink:after,
	.anchor.active {
		content: '' !important;
	}

	.nav.nav-pills.nav-stacked li{
		padding: 0 !important;

	}

	.nav.nav-pills.nav-stacked li a {
		padding: 16px 0px 16px 12px;
		display: block;
	}

	.nav.nav-pills.nav-stacked li .submenu li:first-child a {
		padding: 0px 0px 0px 12px !important;
		display: block;
	}

	.nav.nav-pills.nav-stacked li .submenu li:last-child a {
		padding-bottom: 16px;
	}

	.nav.nav-pills.nav-stacked li .submenu li a {
		padding: 16px 0px 0px 12px;
		display: block;
	}

	#right-sidebar.scrolled-active {
		display: block;
		height: 100%;
		position:fixed;
		top: 104px;
	}
	.home #right-sidebar.scrolled-active {
		top:55px;
	}
	.anchor.topitem.active a.headlink:after {
		content: '' !important;
		background: #d0073d;
		display: inline;
		position: absolute;
		left: 240px;
		width: 2px;
		height: 47px;
		margin-top: -16px;
		line-height: 47px;
		text-align: center;
	}
	
	.anchor.topitem.active a.headlink.mobile-attention:after {
		width: 28px;
		transition: width 0.5s;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		background-image:url("images/bc-arrow-right.png");
		background-repeat: no-repeat;
		background-position: center center;
	}
	#right-sidebar.opened .anchor.topitem.active a.headlink.mobile-attention:after {
		background-image: none;
	}
	#right-sidebar.opened {
		left: 0px;
		transition: left 0.5s;
	}
	#right-sidebar.opened .question {
		display: none;
	}
    #content.menu-open {
        padding: 0 11px;
        background-color: rgba(0,0,0,0.4);
        transition: background-color .5s;
    }
	#content.with-fast-navigation {
		margin-left: 240px;
		transition: margin-left 0.5s;
	}

	
	#content.width-75.with-fast-navigation:after {
		display: block;
		
	}
	
	.widget-sidebar.opened .right-sidebar-content .nav.nav-pills.nav-stacked .anchor.topitem.active .headlink:after {
		left: 238px;
		width: 2px;
		content: '' !important;
	}
	
	.right-sidebar-content.affix-top {
		padding-top: 28px;
	}
	
	.right-sidebar-content h2 {
		padding-left: 12px;
		color: #fff;
		margin-bottom: 20px;
	}
	
	.nav.nav-pills.nav-stacked li a.headlink, .nav.nav-pills.nav-stacked li .submenu li a,
	.nav.nav-pills.nav-stacked li:hover a.headlink, .nav.nav-pills.nav-stacked li .submenu li:hover a{
		color: #fff !important;
	}
	
	.nav.nav-pills.nav-stacked .anchor.active,  
	.nav.nav-pills.nav-stacked .anchor.active:hover,
	.nav.nav-pills.nav-stacked .anchor:hover{
		border-bottom: 1px solid #fff !important;
	}
	
	#content.width-75:after {
		display: none;
		content: '';
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.4);
		position: absolute;
		top: 0;
		left: 0;
		transition: display 1s;
	}
}

@media(max-width: 320px) {
    .nrl-tool .button {
        width: 100%;
    }
}
/*====================================================================================================================*/
/*== 	Searchpage																																	  												   	   ==*/
/*==================================================================================================================*/

.search #content {
	margin:0;
}
.content-search .entry-content p {
	margin: 0 0 10px;
}
.content-search article {
	padding: 0 0 30px;
}
.content-search article:first-child {
	padding:30px 0 30px;
}
.content-search nav .page-numbers {
	padding:0 5px;
	color: #d0073d;
}
.content-search nav a.page-numbers {
	color: #505050;
	text-decoration: none;
}
.content-search nav a.next,
.content-search nav a.prev,
.content-search article a.readmore {
	color: #d0073d;
	text-decoration: none;
	text-transform: lowercase;
	font-family: 'Source Sans Pro';
	font-size: 19px;
	font-variant: small-caps;
	font-weight: 600;
}
.content-search article li.province {
    list-style: none;
}
.content-search article li.province ul {
    margin: 0;
}

@media (max-width: 930px) {

	.content-search article {
		padding: 0 14px 30px;
	}
	.content-search article:first-child {
		padding:30px 14px 30px;
	}

    #content {
        min-height: 600px;
    }

}

@media (max-width: 320px) {
    #content {
        min-height: 500px;
    }
}
/*====================================================================================================================*/
/*== 												Footer  												   	   ==*/
/*==================================================================================================================*/
#page-footer {
	background: #383838;
	color: #fff;
	position: absolute;
	bottom: 0;
	height: 304px;
}

.mobile-footer {
	display: none;
	width: 100%;
	background: #383838;
	height: 75px;
	position: absolute;
	bottom: 0;
	padding-top: 20px;
}

.mobile-footer-content {
	width: 289px;
	margin: auto;
}

.mobile-footer a {
	height: 37px;
	border: 1px solid #959595;
	width: 136px;
	display: block;
	float: left;
	text-align: center;
	line-height: 37px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 17px;
}

.mobile-footer a span {
	background-position: -150px 4px;
	height: 16px;
	width: 16px;
	display: inline-block;
	margin-left: 10px;
}

.mobile-footer a:last-child span {
	height: 16px;
	width: 16px;
	background-position: -167px 1px;
}

.mobile-footer a:last-child {
	margin-right: 0;
}

.page-floater.footer {
	height: 304px;
}

#footerwidgets .footer-widget {
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
	width: 25%;
}

#footerwidgets .footer-widget-2 {
    width: 20%;
}

#footerwidgets .footer-widget-4 {
    width: 30%;
}

#footerwidgets ul .textwidget {
	margin-top: 0;
    color: #c8c8c8;
}

#footerwidgets ul .widget h2 {
	font-size: 15px;
	font-weight: 600;
	font-family: 'Source Sans Pro';
  text-transform: uppercase;
  margin:0 0 10px;
}
#footerwidgets ul .widget.gform_widget h2 {
	margin: 0 0 20px;
}
#footerwidgets ul .widget .textwidget {
	font-weight: 300;
	font-family: 'Source Sans Pro';
	font-size: 14px;
	line-height: 22px;
}

#footerwidgets ul .widget a {
	color: #c8c8c8;
	text-decoration: none;
	line-height: 26px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

#footerwidgets ul .widget a:hover {
    color: #fff;
    transition: all .15s;
    -webkit-transition: all .15s;
    -moz-transition: all .15s;
    -o-transition: all .15s;
    -ms-transition: all .15s;
}

#footerwidgets ul .widget:first-child {
	margin-top: 39px;
}

#footerwidgets ul .widget {
	margin-top: 64px;
}

#footer-menu-container, .footer-menu-container {
	width: 70%;
	float: right;
	margin-right: 40px;
}

.footer-menu-container {
	line-height: 42px;
	font-size:12px;
}

#page-main {
	margin-bottom: 0px;
}

#gform_1 #gform_submit_button_1 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: none;
    border: 1px solid #a2a2a2;
    height: 37px;
    padding: 0px 27px 0px 27px;
    transition: all .3s;
}

#gform_1 #gform_submit_button_1:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #383838;
    cursor: pointer;
}

#gform_1 .gform_body ul li {
	margin-bottom: 17px;
}

#gform_1 .gform_footer.top_label {
	margin: 0;
	padding: 0;
}

#gform_1 .gform_body ul li:first-child div input {
	border: none;
    width: 100%;
	height: 32px;
	padding: 0px 0px 0px 14px;
    color: #383838;
}

#gform_1 .gform_body ul li div textarea {
    width: 100%;
	height: 64px;
	padding: 13px 0px 0px 14px;
    color: #383838;
}

.page-floater.copyright {
	background: #505050;
	position: relative;
}
.page-floater.copyright .mini-container {
	position: initial;
}

/*====================================================================================================================*/
/*== 												Made by												   		   ==*/
/*==================================================================================================================*/

#madeby {
	position: absolute;
	right: 0;
	color: #ddd;
	text-decoration: none;
	padding-right:52px;
    transition: all .3s;
}

#madeby:hover {
}

#madeby:after {
	content: '';
	display: block;
	height: 42px;
	width: 42px;
	background: url("images/SPRITE-nrl.png") no-repeat -42px 0 transparent;
	top: 0;
	right: 0;
	position: absolute;
	background-position: -215px -30px;
    /*transition: all .3s;*/
}

#madeby:hover:after {
	background-position: -171px -30px;
}
@media ( max-width: 1200px ) {

	.footer-menu-container,
	#footer-menu-container {
		width:100%;
		margin:0;
	}

}
@media ( max-width: 930px ) {
	.mobile-footer {
		display: block;
	}
}
/*====================================================================================================================*/
/*== 												Gravity Form																	     					                       	   ==*/
/*==================================================================================================================*/

body .post .gform_wrapper {
	max-width: none;
	margin:0;
}
body .post .gform_wrapper h3.gform_title {
	color: #000;
	width:100%;
	letter-spacing: normal !important;
	font-family: 'Source Sans Pro';
	font-size: 21px;
	font-weight: 600;
	margin:0 0 14px 0;
}
body .post .gform_wrapper ul li.gfield {
	width:100%;
	float:left;
	padding:0 0 15px;
	clear: none;
}
body .post .gform_wrapper .top_label .gfield_label,
body .post .gform_wrapper .gfield_checkbox li {
	float:left;
	width:20%;
	font-size: 16px;
	color: #505050;
	font-family: 'Source Sans Pro';
	font-weight: 300;
	margin:0;
	line-height: 30px;
}
body .post .gform_wrapper .top_label .gfield_label .gfield_required {
	color: #d0073d;
}
body .post .gform_wrapper .top_label .ginput_container {
	float:left;
	width:40%;
}
body .post .gform_wrapper .gfield_checkbox li {
	width:100%;
}
body .post .gform_wrapper .top_label .ginput_container input,
body .post .gform_wrapper .top_label .ginput_container textarea {
	width:100%;
	border:1px solid #e9e9e9;
	padding: 0 10px;
	line-height: 30px;
	font-size: 16px;
	color: #505050;
	font-family: 'Source Sans Pro';
	font-weight: 300;
	float: left;
}
body .post .gform_wrapper .gform_footer {
	margin:0;
	padding:0 0 0 20%;
	width:100%;
	float: left;
}
body .post .gform_wrapper .gform_footer input[type=submit] {
	border:1px solid #a2a2a2;
	background: transparent;
	text-align: center;
	font-weight: 600;
	color: #505050;
	font-family: 'Source Sans Pro';
	text-transform: uppercase;
	line-height: 37px;
	padding: 0 20px;
	font-size: 14px;
}
body .post .gform_wrapper .gform_footer input[type=submit]:hover {
	border-color: #d0073d;
	background: #d0073d;
	color: #fff;
	cursor: pointer;
}
body .post .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin:0 0 0 !important;
	padding: 0 0 15px !important;
	border:0;
	background: transparent;
	font-size: 16px;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin:0 !important;
}
body .post .gform_wrapper li.gfield.gfield_error.gfield_contains_required .gfield_label {
	color: #ff0000;
} 
body .post .gform_wrapper .gfield_description.validation_message {
	float:left;
	width:40%;
	margin: 0 !important;
	padding: 0 10px 0 !important;
	clear: none;
	color: #ff0000;
	font-family: 'Source Sans Pro';
	font-weight: 300;
	line-height: 30px;
}
body .post .gform_wrapper div.validation_error {
	color: #ff0000;
	font-family: 'Source Sans Pro';
	font-weight: 300;
}
body .post .gform_wrapper ul li.gfield.checkbox > label,
body .post .gform_wrapper .instruction.validation_message {
	display: none;
}
body .post .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
	margin-left:0;
}
body .post .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label {
	font-weight: normal;
}
@media (max-width: 930px) {

	body .post .gform_wrapper .top_label .ginput_container {
		width:75%;
	}
	body .post .gform_wrapper .gfield_description.validation_message {
		width:100%;
		padding:0 0 0 20% !important;
	}
	body .post .gform_wrapper .gform_footer input[type=submit] {
		margin-bottom: 23px;
	}
}
/*====================================================================================================================*/
/*== 												province page     					                       	   ==*/
/*==================================================================================================================*/

#netherlands-map {
  display: block;
  width: 520px;
  height: 640px;
  background: #ECFCDE;
  position: relative;
}

#provinces-sprite-hover,
#provinces-sprite {
  background: url("images/map/map-sprite.png") no-repeat;
  background-position: 1000px 1000px;
  height: 640px;
  left: 0;
  position: absolute;
  top: 0;
  width: 520px;
  z-index: 1;
}

#provinces-sprite-hover {
  opacity: 0.1;
}

#provinces-sprite.drenthe, #provinces-sprite-hover.drenthe { background-position: -1040px 0; }
#provinces-sprite.flevoland, #provinces-sprite-hover.flevoland { background-position: 0 -640px; }
#provinces-sprite.friesland, #provinces-sprite-hover.friesland { background-position: -520px 0; }
#provinces-sprite.gelderland, #provinces-sprite-hover.gelderland { background-position: -520px -640px; }
#provinces-sprite.groningen, #provinces-sprite-hover.groningen { background-position: 0 0; }
#provinces-sprite.noord-brabant, #provinces-sprite-hover.noord-brabant { background-position: -1040px -1280px; }
#provinces-sprite.limburg, #provinces-sprite-hover.limburg { background-position: -1560px -1280px; }
#provinces-sprite.noord-holland, #provinces-sprite-hover.noord-holland { background-position: -1560px -640px; }
#provinces-sprite.overijssel, #provinces-sprite-hover.overijssel { background-position: -1560px 0; }
#provinces-sprite.utrecht, #provinces-sprite-hover.utrecht { background-position: -1040px -640px; }
#provinces-sprite.zeeland, #provinces-sprite-hover.zeeland { background-position: -520px -1280px; }
#provinces-sprite.zuid-holland, #provinces-sprite-hover.zuid-holland { background-position: 0 -1280px; }

/** dropdowns **/
#provinces-list {
    float: left;
    width: 35%;
}

#provinces-list ul {
    margin-top: 0;
}

#provinces-list li a {
    color: inherit;
    text-decoration: none;
}

#provinces-list li a:hover {
    color: #d0073d;
}

#provinces-list .city {
    clear: both;
    /*margin: 30px 0 30px 0;*/
    min-height: 50px;
    border-bottom: 1px solid #e9e9e9;
    /*margin: 15px 0 15px 0;*/
}

#provinces-list h3 {
    color: #000;
    /*font-weight: bolder;*/
    margin-bottom: 30px;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 22px;
    line-height: 20px;
}

#provinces-list .city h4 {
    display: block;
    width: 100%;
    font-family: "Source Sans Pro";
    font-size: 16px;
    float: left;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 10px 15px;
    line-height: 24px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background 0.35s;
}

#right-sidebar.provinces li {
    transition: background 0.35s;
}

#right-sidebar.provinces li:hover {
    border-color: #dd4a71;
}

#right-sidebar.provinces li:hover,
#provinces-list .city h4:hover {
    cursor: pointer;
    background: #f5f5f5;
    transition: background 0.15s;
}

#right-sidebar li.widgettitle:hover {
    cursor: default;
    background: none;
    transition: none;
}


#provinces-list .city ul {
    display: none;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
}

#provinces-list .city.active h4 {
    color: #d0073d;
}

#provinces-list .city .arrow-icon {
    background: url("images/arrow-right.png");
    width: 7px;
    height: 12px;
    float: right;
    margin-top: 6px;
    transition: all .15s;
    -webkit-transition: all .15s;
    -moz-transition: all .15s;
    -o-transition: all .15s;
    -ms-transition: all .15s;
}

#provinces-list .city.active .arrow-icon {
    background: url("images/arrow-down-rot.png");
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform-origin: 1.25% 50%;
    -moz-transform-origin: 1.25% 50%;
    -webkit-transform-origin: 1.25% 50%;
    -o-transform-origin: 1.25% 50%;
    -ms-transform-origin: 1.25% 50%;
    transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    -o-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    margin-top: 4px;
}

#provinces-list .city.active ul {
    display: block;
}

#provinces-list .city .companies {
    padding: 35px 0 20px 20px;
}

#provinces-list .city .companies ul {
    padding-left: 10px;
}

#provinces-list .city .companies ul li a {
    font-family: "Source Sans Pro";
    font-size: 16px;
}

#provinces-list ul li {
    list-style: none;
    color: #505050;
}

#provinces-list ul li li {
    list-style: disc outside none;
    padding: 4px 0 4px 0;
}

#provinces-list ul li li a {
    color: inherit;
}

#netherlands-map {
    float: right;
    overflow: hidden;
    width: 472px;
    background: none;
}

#netherlands-map .map {
    position: absolute;
    right: -48px;
}

#right-sidebar.provinces { /** TODO: UNDO AT RESPONSIVE */
    margin-top: 47px;
    width: 25%;
    float: left;
}

.right-sidebar-content li {
    list-style: none;
}

#right-sidebar.right-sidebar-content.provinces li a {
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
    /*color: #9e9e9e;*/
    padding: 15px 10px 15px;
}

.right-sidebar-content .active a {
    color: #d0073d !important;
}

.right-sidebar-content .active {
    border-color: #dd4a71 !important;
}

.widget-sidebar .widget {
    margin-bottom: 50px;
}

#right-sidebar.right-sidebar-content.provinces .widgettitle {
    border-bottom: none;
}

#right-sidebar.right-sidebar-content.provinces .widgettitle a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #000;
    padding: 0;
}

.right-sidebar-content .question h1.title {
    font-size: 23px;
    font-family: Helvetica;
    font-weight: 200;
    color: #4f4f4f;
    padding-bottom: 10px;
}

.right-sidebar-content .question h1.phone {
    font-size: 23px;
    font-family: Helvetica;
    font-weight: 200;
    color: #d0073d;
}

.page-template-page-template-province-php .affix-top {
    position: absolute;
    float: left;
    margin-top: 67px;
}

.page-template-page-template-province-php #content {
    float: right;
    min-height: 1000px;
}

.mobile-navigator {
    /*display: none;*/
}

@media (max-width: 1180px) {
    .page-template-page-template-province-php #content,
    #right-sidebar.provinces {
        width: 50%;
        margin-left: 0;
    }

    #provinces-list {
        width: 100%;
    }

    #netherlands-map {
        display: none;
    }
}

@media (max-width: 930px) {

    .page-template-page-template-province-php #right-sidebar {
        position: relative;
        padding-top: 0;
        left: auto;
        background: none;
        width: auto;
        transition: none;
        height: auto;
        z-index: auto;
        width: 40%;
    }

    .page-template-page-template-province-php #content.width-75 {
        padding-top: 0;
        margin-top: 47px;
        width: 60%;
    }

    .page-template-page-template-province-php #content.width-75:after {
        display: none;
        content: '';
        height: auto;
        width: auto;
        background: none;
        position: relative;
        top: auto;
        left: auto;
        transition: none;
    }

    #right-sidebar.provinces.scrolled-active {
        display: block;
        height: auto;
        position: relative;
        top: auto;
    }

}

/*====================================================================================================================*/
/*== Contact                                                           					                       	   ==*/
/*==================================================================================================================*/

.contact-info {

}

.contact-info .left,
.contact-info .right {
    float: left;
}

.contact-info .right {
    margin-left: 20px;
}

@media (max-width: 580px) {
    .contact-info .right {
        margin-left: 0;
    }
}

#content.notfound {
    max-width: 1268px;
    margin: 0 auto;
    float: none;
    padding: 60px 20px 0;
}

#content.notfound h2 {
    text-align: center;
    font-size: 32px;
    font-family: 'Source Sans Pro';
    margin-bottom: 15px;
	font-weight: 700;
}

#content.notfound h3 {
    font-family: 'Source Sans Pro';
    text-align: center;
    font-size: 20px;
    margin-bottom: 70px;
}

#content.notfound a.goback {
    display: block;
    color: #d0073d;
    text-decoration: none;
    text-transform: lowercase;
    font-family: 'Source Sans Pro';
    font-size: 22px;
    font-variant: small-caps;
    font-weight: 600;
    text-align: center;
}

@media(max-width: 420px) {
    #content.notfound h2 {
        font-size: 26px;
    }

    #content.notfound h3 {
        font-size: 22px;
    }
}

/*====================================================================================================================*/
/*== Form validation																					   		   ==*/
/*==================================================================================================================*/

body .gform_wrapper div.validation_error {
	display:none;
}
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border:0;
	background:transparent;
	padding:0;
	margin:0;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	color: #f14a4a;
	font-weight: 400;
	font-style: italic;
	padding: 10px 0 15px 14px;
}